panels:
  - position: top
    monitor: 0
    size: 40
    applets:
      left:
        - LabelApplet:
            text: "Hello, world"
      right:
        - ClockApplet:
            formatting: "%T, %a %-d %b %Y"